@charset "utf-8";
.FrontSpecifies_show01-d3_c1{
   margin: 0px auto;
    width: 100%;
}
.FrontSpecifies_show01-d3_c1{
   margin: 0px auto;
    width: 100%;
}
.FrontSpecifies_show01-d3_c1{
   margin: 0px auto;
    width: 100%;
}
.FrontSpecifies_show01-d3_c1{
   margin: 0px auto;
    width: 100%;
}
.FrontSpecifies_show01-d3_c1 .membernavlist{
   width: 100%;
    background: #fff;
}
.FrontSpecifies_show01-d3_c1 .membernavlist LI{
   height: 25px;
}
.FrontSpecifies_show01-d3_c1 .membernavlist LI A{
   line-height: 24px;
    width: 100%;
    background: #ebf7fe;
    float: left;
    height: 24px;
    text-decoration: none;
}
.FrontSpecifies_show01-d3_c1 .membernavlist LI A:hover{
   background: #abe7fa;
}
.FrontSpecifies_show01-d3_c1 .htmledit{
   list-style: disc none outside;
    z-index: auto;
    border-bottom: medium none;
    text-justify: auto;
    text-align: left;
    border-left: medium none;
    text-transform: none;
    text-indent: 0px;
    margin: auto;
    width: auto;
    display: inline;
    border-collapse: separate;
    word-wrap: normal;
    white-space: normal;
    background: none transparent scroll repeat 0% 0%;
    float: none;
    letter-spacing: normal;
    height: auto;
    visibility: inherit;
    color: #000;
    clear: none;
    vertical-align: baseline;
    overflow: visible;
    word-break: normal;
    border-top: medium none;
    border-right: medium none;
    word-spacing: normal;
    text-decoration: none;
    font-stretch: normal;
}
.FrontSpecifies_show01-d3_c1 .htmledit UL{
   padding-left: 0px;
    width: auto;
    display: inline-block;
    background: none transparent scroll repeat 0% 0%;
    float: none;
    height: auto;
}
.FrontSpecifies_show01-d3_c1 .htmledit UL LI{
   list-style: disc none outside;
    text-align: left;
    line-height: normal;
    width: auto;
    background: none transparent scroll repeat 0% 0%;
    float: none;
    height: auto;
}
.FrontSpecifies_show01-d3_c1 .htmledit OL{
   padding-left: 25px;
    width: auto;
    display: inline-block;
    background: none transparent scroll repeat 0% 0%;
    float: none;
    height: auto;
}
.FrontSpecifies_show01-d3_c1 .htmledit OL LI{
   list-style: decimal none outside;
    text-align: left;
    line-height: normal;
    width: auto;
    background: none transparent scroll repeat 0% 0%;
    float: none;
    height: auto;
}
.FrontSpecifies_show01-d3_c1 .htmledit P{
   line-height: normal;
}
.FrontSpecifies_show01-d3_c1 .htmledit H1{
   margin: 0.67em 0px;
    font-size: 2em;
    font-weight: bolder;
}
.FrontSpecifies_show01-d3_c1 .htmledit H2{
   margin: 0.83em 0px;
    font-size: 1.5em;
    font-weight: bolder;
}
.FrontSpecifies_show01-d3_c1 .htmledit H3{
   margin: 1em 0px;
    font-size: 1.17em;
    font-weight: bolder;
}
.FrontSpecifies_show01-d3_c1 .htmledit H4{
   margin: 1.33em 0px;
    font-size: 1em;
    font-weight: bolder;
}
.FrontSpecifies_show01-d3_c1 .htmledit H5{
   line-height: 1.17em;
    margin: 1.67em 0px;
    font-size: 0.83em;
    font-weight: bolder;
}
.FrontSpecifies_show01-d3_c1 .htmledit H6{
   margin: 2.33em 0px;
    font-size: 0.67em;
    font-weight: bolder;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_bt{
   text-align: center;
    line-height: 130px;
    height: 130px;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_bt P{
   text-align: center;
    line-height: 130px;
    text-transform: uppercase;
    width: 100%;
    float: left;
    color: #004da7;
    font-size: 25px;
    font-weight: bold;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_abt{
   text-align: center;
    height: 100px;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_abt P{
   text-align: center;
    line-height: 100px;
    text-transform: uppercase;
    width: 100%;
    float: left;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_ab{
   line-height: 28px;
    width: 450px;
    color: #fff;
    margin-left: 70px;
    font-size: 14px;
    padding-top: 50px;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_nbt{
   line-height: 100px;
    text-transform: capitalize;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_Par{
   line-height: 140px;
    color: #004da5;
    font-size: 25px;
    font-weight: bold;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_footnav{
   padding-top: 20px;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_footnav UL{
   width: 100%;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_footnav UL LI{
   text-align: center;
    line-height: 47px;
    list-style-type: none;
    width: 140px;
    float: left;
    list-style-image: none;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_footnav UL LI A{
   color: #585858;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_footnav UL LI A:hover{
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_fl{
   width: 100%;
    float: left;
    border-right: #ccc 0px solid;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_fl P{
   text-align: center;
    line-height: 24px;
    margin-top: 30px;
    margin-right: 20px;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_fl P A{
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_fl P A:hover{
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_fr{
   width: 50%;
    float: right;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_fr P{
   line-height: 24px;
    margin-top: 30px;
    margin-left: 20px;
    font-size: 14px;
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_fr P A{
}
.FrontSpecifies_show01-d3_c1 .htmledit .i_fr P A:hover{
}
.FrontSpecifies_show01-d3_c1 .htmledit .nyfx{
   float: left;
}
.FrontSpecifies_show01-d3_c1 .htmledit .nyfx .nya{
   margin: 5px 10px;
    float: left;
}
#elem-FrontSpecifies_show01-1492738516486 .FrontSpecifies_show01-d3_c1 .htmledit .i_ab{
   line-height: 28px;
    width: 450px;
    color: #fff;
    margin-left: 70px;
    font-size: 14px;
    padding-top: 50px;
}
.FrontSpecifies_show01-d3_c1 .htmledit .ilg{
   position: relative;
    width: 150px;
    bottom: 125px;
    float: right;
}
.FrontSpecifies_show01-d3_c1 .htmledit .ilg A{
}
.FrontSpecifies_show01-d3_c1 .htmledit .ilg A:hover{
}
.FrontSpecifies_show01-d3_c1 .htmledit #aweixin .weixin{
   position: relative;
}
.FrontSpecifies_show01-d3_c1 .htmledit #aweixin .weixin:after{
   z-index: 99;
    position: absolute;
    width: 120px;
    background: url(/images/weixin.png) no-repeat;
    height: 120px;
    content: "";
    opacity: 0;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    transform-origin: top left;
    transform: scale(0);
    -o-transition: all .4s ease-in-out;
}
.FrontSpecifies_show01-d3_c1 .htmledit #aweixin .weixin:hover:after{
   opacity: 1;
    transform: scale(1);
}
